<?php

namespace App\Modules\GroupPassenger\Application\DeleteMedia;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteMediaGroupPassengerQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
